<?xml version="1.0" encoding="utf-8"?>
<objects>
	<object>
		<id>boss01</id>
		<type>boss</type>
		<hp>1</hp>
		<damage>100</damage>
		<object>
			<id>bossbit01</id>
			<pos>-2.0 0 0.4</pos>
			<repeat>2 10</repeat>
			<repeatstep>-1.5 -0.3</repeatstep>
		</object>


		<object>
			<id>bossbit01</id>
			<pos>2.0 0 0.4</pos>
			<repeat>2 10</repeat>
			<repeatstep>1.5 -0.3</repeatstep>
		</object>


		<object>
			<id>bossbit01</id>
			<pos>-6.0 0 0.2</pos>
			<repeat>2 10</repeat>
			<repeatstep>-1.6 -0.3</repeatstep>
		</object>


		<object>
			<id>bossbit01</id>
			<pos>6.0 0 0.2</pos>
			<repeat>2 10</repeat>
			<repeatstep>1.6 -0.3</repeatstep>
		</object>

	</object>

	<object>
		<id>bossbit01</id>
		<type>wall</type>
		<hp>1</hp>
		<damage>1</damage>
	</object>

</objects>



















































